package main

import (
	"mongo.games.com/goserver/core"
	"mongo.games.com/goserver/core/module"
)

func main() {
	defer core.ClosePackages()
	core.LoadPackages("config.json")

	waiter := module.Start()
	waiter.Wait("")
}
